package com.ruoyi.app.domain.request;

import javax.validation.constraints.NotBlank;

public class ReqMonitorAction {
    /** wvp设备ID */
    private String deviceId;

    /** wvp通道ID */
    private String channelId;

    public void setDeviceId(String deviceId)
    {
        this.deviceId = deviceId;
    }

    @NotBlank(message = "设备ID不能为空")
    public String getDeviceId()
    {
        return deviceId;
    }

    public void setChannelId(String channelId)
    {
        this.channelId = channelId;
    }

    @NotBlank(message = "通道ID不能为空")
    public String getChannelId()
    {
        return channelId;
    }
}
